#title-wrap {
  padding: 30px 0;
  background-color: #f5f5f5;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
  border-top-color: #e5e5e5;
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.07) inset;
}
#page-title {
  width: 960px;
  margin: 0 auto;
}
#conten-wrap {
  width: 100%;
}
#contenu {
  padding-top: 10px;
  width: 960px;
  margin: 0 auto;
}
#main {
  float: left;
  width: 75%;
  display: inline;
  min-height: 600px;
  display: table-cell;
}
#sidebar {
  float: right;
  width: 25%;
  min-height: 600px;
  display: table-cell;
}
@media all and (max-width: 960px) {
  .entete {
    display: block;
    margin-bottom: 0px;
  }
  .logoDonnais {
    display: block;
    width: 100%;
    text-align: center;
  }
  #submenu {
    display: block;
    padding: 1em 0 1em 0;
  }
  #content-wrap {
    clear: both;
  }
  #main {
    float: right;
  }
  #sidebar {
    float: left;
  }
  #imageBandeauContainer {
    display: none;
  }
  #wrap,
  #bandeau {
    width: 100%;
  }
  #main {
    width: 100%;
  }
  #sidebar {
    width: 100%;
    min-height: 0px;
  }
  #footer-wrap {
    width: 100%;
  }
}

